Subject: Re: [Ltru] Re: ABNF beautification...

From: Randy Presuhn <[email-masked]>
Date: Tue, 2 Aug 2005 04:51:32 -0500 (GMT-05:00)

Hi -

> From: Doug Ewell <[email-masked]>
> Sent: Jul 30, 2005 1:10 PM
> To: LTRU Working Group <[email-masked]>
> Subject: [Ltru] Re: ABNF beautification...
>
> John.Cowan <jcowan at reutershealth dot com> wrote:
>
> > There remains open, however, the deep question of how (if at all)
> > ISO 639-6 tags should be integrated with the RFC 3066 structure.
> > Reserving a slot for 639-6's 4-alpha tags does not mean that
> > incorporating them into [a successor to] RFC 3066 is necessarily the
> > Right Thing.  That question cannot be prejudged.
>
> +1
...

This is just an affirmation of what we've said all along:  we can reserve syntax
now in a best-guess effort to avoid needing to make any syntactic changes (consistent
with what we've agree on issue #1072), so that when 639-6 comes along, *if* we
do something tags derived from it, we can do so with minimal pain.

Back to the primary topic of this thread, I believe we have a rough consensus
in support of the "ABNF beautification", so the editors are directed to include the
appropriate changes in the next i-d.  I see no one bothered to enter this in the
issue tracker; I'll do so just to keep the records straight.

Randy, ltru co-chair

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru